Subject: Re: bug#56535: 28.1; `no' and `no-ding' values for isearch-wrap-pause option (since Emacs 28.1) not working as documented

From: Arun V <[email-masked]>
Date: Wed, 13 Jul 2022 23:40:09 +0530

Ahh ok. That clarifies. Thanks for the explanation. And thanks for
your time as well. Please close this bug.

On a side note, automatically wrapping during search string input
would be a cool feature though. ;)

On Wed, 13 Jul 2022 at 23:29, Eli Zaretskii <[email-masked]> wrote:
>
> > From: Arun V <[email-masked]>
> > Date: Wed, 13 Jul 2022 23:23:00 +0530
> > Cc: [email-masked]
> >
> > But when I set the value to `no' or `no-ding', I was expecting the
> > point to automatically move to the third line immediately after typing
> > "t" as mentioned in the above use case. Atleast, this is what I could
> > understand from the documentation. Please correct me if I'm wrong.
>
> Ah, your expectations are wrong: Isearch only wraps silently if you
> repeatedly type C-r without changing the search string.

-- 
--
Thanks and regards,
Arunlal Venugopal